Subject: Re: Bug report: with CVS
From: Mark Swanson <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Oct 2000 14:42:31 -0500

> > Here's the output: (I still get an error message)
> >
> > > cvs update -d
> > DuplicateHandle failed Win32 error 6 268015 [main] cvs 835187
> > fhandler_base::fork_fixup: /dev/tcp - Win32 error 6, handle io_handle<0x2784>
>
> Corinna, does this error message indicate that a program is tripping
> over the WinSock problems you addressed Thursday?  If so, then would you
> expect to still see this error message using the new cygwin1.dll -- from
> calling the "bad" functions before switching over to the WinSock2
> versions?  I'm a little confused...
>
> >
> > ? m
> > <cvs continues successfuly to update the entire project>

Just tried today with the Oct-27 snapshot and I still get the error:

MSWANSON:tfn> cvs update -d
DuplicateHandle failed Win32 error 6 380496 [main] cvs 842007
fhandler_base::fork_fixup: /dev/tcp - Win32 error 6, handle io_handle<0x27E4>
? m
? src/m
...

Just so you know.

L8r.

--
Want to unsubscribe from this list?
Send a message to [email-masked]